@charset "utf-8";

#loading{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1494;
	opacity: 0;	
}
#loading .closebg{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1495;
}
#loading .loadingWrap{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1496;
}
#loading .loadingWrap .bg{
	position: absolute;
	top:50%;
	left: 50%;
	width: 90%;
	height: 100%;
	transform: translate(-50%, -50%);
	background-color: #D7F8FD;
	border: solid 4px #FD8F00;
	box-shadow: 0px 0px 0px 3px #ffffff;
	z-index: 1497;
}
#loading .loadingWrap .loadingInner{
	position: relative;
	z-index: 1498;
}
#loading .logoTop{
	position: relative;
	margin: 0 auto;
	width:35%;
}
#loading .logoTop img{margin: 0 auto;}
#loading ul{
	position: relative;
	width:  86%;
	opacity: 0;
	padding-bottom:20px;
}
#loading ul li{
	position: relative;
	margin: 10px 3px;
	width: calc(33% - 6px);
}
#loading .btn_win.disp{top:0;opacity: 1;}

/* ヘッダー */
header{
	position: relative;
	margin: 0 auto ;
	display: block;
	width: 100%;
}
header #keyvisual{
	position: relative;
	margin: 0 auto ;
	display: block;
	background-image: url("../img/main.jpg");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: cover;
	padding-top:105.28%;
	width: 100%;
}
header a.tenth{
	position: absolute;
	display: block;
	bottom: -34px;
	left: 3px;
	width: 26%;
	z-index: 10;
}

/* econtent */
.econtent{
	position: relative;
	padding: 0;
	background-color: #F8F0FC;
	z-index: 9;
}
.econtent::before, .econtent::after{
	position: absolute;
	left: 0;
	content: '';
	display: block;
	width: 100%;
}
.econtent::before{top:2px;border-top:double 3px #6f318f;border-bottom:double 3px #6f318f;height: calc(100% - 10px);}
.econtent::after{
	top:0;
	height:100%;
	background-image: url("../img/bar_econtent.png"), url("../img/bar_econtent01.png");
	background-repeat: no-repeat, no-repeat;
	background-size: auto 14px, auto 14px;
	background-position: 50% 1px, 50% calc(100% - 1px);
}
.econtent img{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 60px);
	padding: 30px 0;
}

/* catch */
#catch{
	position: relative;
	margin: 0 auto;
	padding: 20px 0;
	background-image: url("../img/bg_catch.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 100% 100%;
	z-index: 3;
}
#catch img{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 40px);
}

/* about */
#about{
	position: relative;
	margin: 0 auto;
	padding: 5px 0;
	width: 100%;
	background-color: #d0c3ba;
	z-index: 2;
}
#about img{
	position: relative;
	width: calc(100% - 20px);
	margin: 0 auto;
	display: block;
}

/* スペシャルバナー */
#bnrLinks{
	position: relative;
	margin: 0 auto;
	padding:20px 0 90px 0;
	z-index: 1;
}
#bnrLinks .bg{
	position: absolute;
	top:-40px;
	left: 0;
	width: 100%;
	height: 90%;
	display: block;
	background-color: #e5dd8f;
	transform: skewY(12deg);
	overflow: hidden;
}
#bnrLinks .bg::after{
	position: absolute;
	top:-20%;
	left: 0;
	width: 100%;
	height: 200%;
	content: '';
	display: block;
	background-image: url("../img/bg_bnr.png");
	background-repeat: repeat;
	background-size: 800px auto;
	background-position: 50% 50%;
	transform: skewY(-12deg);
}

#bnrLinks ul{
	position: relative;
	margin: 0 0 0 auto;
	width: calc(100% - 20px);
	z-index: 10;
}
#bnrLinks ul li{
	position: relative;
	margin: 0 8px;
}

.eventtic{
	position: relative;
	margin: 0 auto;
	text-align: center;
	font-weight: 900;
}
.eventtic img{
	position: relative;
	margin: 10px auto;
	width: calc(100% - 60px);
}


/* ポイント */
#point{
	position: relative;
	margin: -80px auto 0 auto;
	z-index: 4;
}
#point ul{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 20px);
}
#point ul li{
	position: relative;
	padding: 0;
	margin: 0 0 10px 0;
}
#point ul li:nth-child(even) div{flex-direction: row-reverse;}
#point ul li .pImg{width: 30%;}
#point ul li .pTxt{
	position: relative;
	width: calc(70% - 10px);
	padding-top: 30px;
}

/* CM */
#cm{
	position: relative;
	margin:0 auto;
	padding-bottom: 20px;
}
#cm .ttl{
	position: relative;
	margin: 0 auto 10px auto;
}
#cm .contetsWrap{
	padding-bottom: 15%;
	background-image: url("../img/bg_movie02.png");
	background-repeat: no-repeat;
	background-size:  calc(100% - 40px) auto;
	background-position: 50% 100%;
}
#cm p{
	position: relative;
	text-align: center;
	padding: 20px 0;
	font-weight: 900;
	font-size: .15rem;
	color: #6955AF;
	background-image: url("../img/bar_goods.png");
	background-repeat: no-repeat;
	background-size:  160px auto;
	background-position: 50% calc(100% - 10px);
}
#cm .bg{
	position: absolute;
	top:20px;
	left: 0;
	width: 100%;
	height: 80%;
	display: block;
	background-color: #dfeef2;
	transform: skewY(-12deg);
	overflow: hidden;
}
#cm .bg::after{
	position: absolute;
	top:-20%;
	left: 0;
	width: 100%;
	height: 200%;
	content: '';
	display: block;
	background-image: url("../img/bg_cm.png");
	background-repeat: repeat;
	background-size: 800px auto;
	background-position: 50% 50%;
	transform: skewY(12deg);
}


/* photo */
#photo{
	position: relative;
	padding: 0;
	z-index: 4;
}
#photo .photoWrap{
	position: relative;
	margin: 0 auto ;
}
#photo .slick-slide{margin: 0 5px; background-color: transparent;}
#photo p{
	position: relative;
	text-align: right;
	font-size: .10rem;
	color: #979797;
	line-height: 1.4em;
	padding: 5px;
}

/* ストーリー */
#story{
	position: relative;
	margin:0 auto;
	padding: 0;
}
#story .bg1{
	position: absolute;
	top:4%;
	left: 0;
	width: 100%;
	height:100%;
	content: '';
	display: block;
	background-image: url("../img/bg_story01.png");
	background-repeat:  no-repeat;
	background-size: 70% auto;
	background-position: 0 0;
}
#story .bg{
	position: absolute;
	top:40px;
	left: 0;
	width: 100%;
	height:88%;
	content: '';
	display: block;
	background-image: url("../img/bg_story.jpg");
	background-repeat:  repeat;
	background-size: 250px auto;
	background-position: 50% 50%;
	transform: skewY(-12deg);
}
#story .bg2{
	position: absolute;
	top:7%;
	left: -8%;
	width: 120%;
	height:80%;
	content: '';
	display: block;
	background-color: rgba(255,255,255,.5);
	transform:rotate(-6deg);
}
#story .bg3{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height:90%;
	content: '';
	display: block;
	background-image: url("../img/bg_story02.png"), url("../img/bg_story03.png");
	background-repeat:  no-repeat, no-repeat;
	background-size: 26% auto, 37% auto;
	background-position: 3% 97%, 100% 3.6%;
}
#story .contetsWrap{
	position: relative;
	margin: 0 auto 90px auto;
	padding:38% 0 0 0;
	width: calc(100% - 53px);
}
#story p{
	position: relative;
	width:87%;
	margin: 0 auto;
}
#story p.w50{
	position: relative;
	width:64%;
	margin: 0 0 40px 0;
}
#story p.more{
	height: 0;
	opacity: 0;
	overflow: hidden;
	 transition: all .3s ease-out;
}
#story p.more.disp{opacity: 1;height: auto;margin: 40px auto;}
#story .btn_more{
	position: relative;
	margin: 0 auto;
	display: block;
	width: 180px;
	background-color: #ffffff;
	font-weight: 700;
	text-align: center;
	padding: 3px 10px;
	border-radius: 100px;
}
#story .btn_more::after{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 10px;
	content: '\025bc';
	font-size: .10rem;
}
#story .btn_more.moreClose::after{
	transform: translateY(-50%) rotate(180deg);
}
#story .btn_connangame{
	position: relative;
	margin: 0 auto;
	display: block;
	width: calc(100% - 80px);
}
#story .btn_connangame::after{
	position: absolute;
	top:-47px;
	left: -30px;
	width: 100px;
	height: 60px;
	content: '';
	display: block;
	background-image: url("../img/btn_conanbg.png");
	background-repeat:no-repeat;
	background-size: contain;
	background-position: 0 50%;
}

/* キャラクター */
#charactor{
	position: relative;
    margin:0 auto;
	padding: 0 ;
}
#charactor .bg{
	position: absolute;
	top:11%;
	left: 0;
	width: 100%;
	height:60%;
	content: '';
	display: block;
	background-color: #d7d7cf;
	transform: skewY(16deg);
	overflow: hidden;
}
#charactor .bg::after{
	position: absolute;
	bottom:-40%;
	left: 0;
	width: 100%;
	height:90%;
	content: '';
	display: block;
	background-color: #98a9d2;
	transform: skewY(-30deg);
}
#charactor .bg1{
	position: absolute;
	top:10%;
	left: 0;
	width: 100%;
	height:100%;
	display: block;
	background-image: url("../img/bg_chara01.png"), url("../img/bg_chara02.png");
	background-repeat:  no-repeat, no-repeat;
	background-size: 18% auto, 20% auto;
	background-position: 0 20%, 100% 40%;
}
#charactor h3{margin: 50px auto 30px auto;}
#charactor .chara{
	position: relative;
	margin:20px auto;
	padding: 0;
	width: calc(100% - 40px);
}
#charactor .chara .slick-slide{margin: 0 !important;width: 90vw;}
#charactor .chara .slick-slide div{width: 100%;}
#charactor .chara .slick-slide div.chara01, #charactor .chara .slick-slide div.chara02, #charactor .chara .slick-slide div.chara03{
    position: relative;
    width: 100%;
	height: 0;
	padding-top: 131.375%;
    margin: 0 !important;
	background-position: 50% 0;
	background-size: contain;
	background-repeat: no-repeat;
}
#charactor .chara .slick-slide div div.chara01{background-image: url("../img/chara1.png");}
#charactor .chara .slick-slide div div.chara02{background-image: url("../img/chara2.png");}
#charactor .chara .slick-slide div div.chara03{background-image: url("../img/chara3.png");}
#charactor .chara .slick-dots{width: calc(100% - 20px);margin: 20px auto 0 auto; text-align: left;padding: 0;}
#charactor .chara .slick-dots li{ width: calc(33% - 4px);margin: 0 2px;height: auto !important;}
#charactor .chara .slick-dots li .currentDot{position: absolute;top:0;left: 0;opacity: 0;}
#charactor .chara .slick-dots li.slick-active .currentDot{opacity: 1;}
#charactor .chara .slick-dots li.slick-active .Dot{opacity: 0;}
#charactor .chara .slick-dotted.slick-slider{margin-bottom: 0;}
#apDotsC{
	position: relative;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
    width: 100%;
}
#arrowsC{
	position: absolute;
	display: block;
	top: 35%;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	width: calc(100% + 40px);
	height: 50px;
}
#charactor .slide-arrow{
    position: absolute;
	top:0;
	display: block;
	width: 35px;
	height: 35px;
}
#charactor .prev-arrow{left: 0;transform: rotate(180deg);}
#charactor .next-arrow{right: 0;}
#charactor .slick-disabled{display: none !important;}


#game{
	position: relative;
	margin: 0 auto;
}
#game::before{
	position: absolute;
	top:25px;
	left: 0;
	width: 100%;
	height:calc(100% + 20px);
	content: '';
	display: block;
	background-color: #e2d990;
	transform: skewY(16deg);
	overflow: hidden;
}
#game .bg{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height:100%;
	content: '';
	display: block;
	background-image: url("../img/bg_event.png");
	background-repeat:  no-repeat;
	background-size: 100% auto;
	background-position: 50% 30%;
}
#game ul li{
	position: relative;
	margin: 10px auto;
	padding: 10px 14px;
	background-image: url("../img/bg_event01.png");
	background-repeat:  no-repeat;
	background-size: 100% auto;
	background-position: 50% 0;
}
#game ul li::before{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height:100%;
	content: '';
	display: block;
	background-image: url("../img/bg_event01.png");
	background-repeat:  no-repeat;
	background-size: 100% auto;
	background-position: 50% 0;
	transform: scale(-1,-1);
}
#game ul li:nth-child(2)::after{
	position: absolute;
	top:-10px;
	left: -16px;
	width: 19.5%;
	height:0;
	padding-top: 19.5%;
	content: '';
	display: block;
	background-image: url("../img/icon_rdgame.png");
	background-repeat:  no-repeat;
	background-size: contain;
	background-position: 50% 0;
}
#game ul li .gameTxt{
	position: relative;
	height: 0;
	overflow: hidden;
	padding: 0 10px;
	transition: all .3s ease-out;
	background-color: #ffffff;
	color: #01337e;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
#game ul li .gameTxt span{
	background-color: #F9E79C;
	color: #8F33C6;
	padding: 0 2px;
	font-weight: 900;
}
#game .btn_game{position: relative;}
#game .btn_mag{
	position: absolute;
	top:0;
	right: 0;
	width: 42%;
	height: 100%;
}
#game ul li .gameTxt.disp{height: auto !important;padding: 10px;}
#game .button{
	position: relative;
	margin: 10px auto 0 auto;
	display: block;
	color: #ffffff !important;
	background-color: #ed0884;
	border-radius: 100px;
	background-image: url("../img/arrow.png");
	background-repeat:  no-repeat;
	background-size: 16px auto;
	background-position: calc(100% - 5px) 50%;
	padding: 5px 20px;
	font-weight: 800;
	text-align: center;
	font-size: .12rem;
}
#game .aibou{
	position: relative;
	margin: 20px auto 0 auto;
	padding: 0 10px 20px 10px;
	background-color: rgba(255,255,255,.8);
	width: calc(100% - 40px);
}
#game .aibou div{
	position: relative;
	margin: 0 auto;
}
#game .aibou div img{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 20px);
}
#game .aibou p{
	font-size: .13rem;
	text-align: center;
	font-weight: 900;
	padding-bottom: 5px;
	padding-top: 20px;
}
#game .aibou .width100{
	position: relative;
	margin: 0 auto;
	text-align: center;
}
#game .aibou .width100 img{
	position: relative;
	margin: 0;
	display: inline-block;
	width: calc(50% - 15px);
}
#game .aibou .width100 img.margin{margin: 0 10px 0 0;}

/* プレイ形式 */
#event{
	position: relative;
	margin: -5px auto 0 auto;
}
#play h3{margin:20px auto 0 auto;}
#play ul {
	position: relative;
	margin: 30px auto;
	z-index: 20;
}
#play ul li{
	position: relative;
	width: 30%;
}

/* 参加方法 */
#howto{
	position: relative;
	margin: 30px auto 0 auto;
	padding: 30px 0;
}
#howto .bg{
	position: absolute;
	top:-20px;
	left: 0;
	width: 100%;
	height: 90%;
	content: '';
	display: block;
	background-color: #ffefff;
	transform: skewY(-15deg);
	overflow: hidden;
}
#howto .bg::before{
	position: absolute;
	top:-50%;
	left: 0;
	width: 100%;
	height: 200%;
	content: '';
	display: block;
	background-image: url("../img/bg_step.png");
	background-repeat: repeat;
	background-size: 800px auto;
	background-position: 50% 50%;
	transform: skewY(15deg);
}
#howto ul{
	position: relative;
	margin: 20px auto 0 auto;
}
#howto ul li{
	position: relative;
	margin: 0 20px;
}
#howto ul li a{
	position: absolute;
	bottom:8%;
	left: 6%;
	width: 88%;
	display: block;
}
#howto ul li a.aibou{
	bottom:27.5%;
	left: 6%;
	width: 87.5%;
}
#arrowsH{
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	width: calc(100% - 20px);
	height: 50px;
}
#howto .slide-arrow{
    position: absolute;
	top:0;
	display: block;
	width: 50px;
	height: 50px;
}
#howto .prev-arrow{left: 0;transform: rotate(180deg);}
#howto .next-arrow{right: 0;}
#howto .slick-disabled{display: none !important;}

/* チケット */
#ticket{
	position: relative;
	margin:0 auto;
}
#ticket .price{position: relative;z-index: 30;padding-bottom: 30px;}
#ticket .price::before{
	position: absolute;
	top:50px;
	left: 0;
	width: 100%;
	height: 92%;
	content: '';
	display: block;
	background-color: #e7ecfe;
	transform: skewY(15deg);
}
#ticket .price h4{
	position: relative;
	margin: 40px auto 20px auto;
	font-weight: 800;
	color: #293553;
	text-align: center;
}
#ticket .price ul {
	position: relative;
	width: 80%;
	margin: 40px auto 0 auto;
}
#ticket .price ul li{
	position: relative;
	margin: 0;
	width: calc(50% - 15px);
	border: solid 1px #6d4faa;
	color: #6d4faa;
	font-weight: 800;
	font-size: .12rem;
}
#ticket .price ul li.active{background-color: #6d4faa;color: #ffffff;padding: 2px;}
#ticket .price ul li.active::before{opacity: 0;}
#ticket .price ul li.active::after{
	position: absolute;
	bottom: -.7em;
	left: 0;
	content: '\025bc';
	display: block;
	width: 100%;
	height: 1em;
	color:  #6d4faa;
	line-height: 1em;
	text-align: center;
}
#ticket .price ul li p{
	position: relative;
	padding: 5px 0;
	text-align: center;
	z-index: 12;
}
#ticket .priceBox{
	position: relative;
	margin: 0 auto;
}
#ticket .priceBox .caution{
	position: relative;
	margin: 0 auto;
	font-weight: 700;
	font-size: .12rem;
}
#ticket .priceBox .table{
	position: relative;
	margin: 10px auto 0 auto;
	width: calc(100% - 40px);
	display: none;
}
#ticket .priceBox .table table{
	position: relative;
	margin: 0 auto;
	border-collapse: collapse !important;
	border-spacing:1px;
	border: solid 1px #678ece;
}
#ticket .priceBox .table.active{display: block;}
#ticket .priceBox table th{
	width: 15%;
	text-align: center;
	vertical-align: middle;
	line-height: 1.4em;
	padding: 5px;
	font-size: .12rem;
	border: solid 1px #678ece;
}
#ticket .priceBox table td{
	width: 25%;
	margin: 10px;
	text-align: center;
	padding: 5px 0;
	font-size: .12rem;
	border: solid 1px #678ece;
	vertical-align: middle;
}
#ticket .priceBox table td span{font-size: .15rem;font-weight: 800;}
#ticket .priceBox table td .preprice{font-size: .10rem;line-height: 1.4em;}
#ticket .priceBox table tbody tr:nth-child(odd){background-color: #dcebf4;}
#ticket .priceBox table tbody th{background-color: #6d4faa;color: #ffffff;padding: 2px 3px;}
#ticket .price .tickettype {
	position: relative;
	margin: 0 auto;
	padding: 30px 0;
	
}
#ticket .price .tickettype .bg{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("../img/bg_ticket01.png"),  url("../img/bg_ticket02.png");
	background-repeat: no-repeat, no-repeat;
	background-size: 13% auto, 13% auto;
	background-position: 5px  20px, calc(100% - 5px) 100%;
}
#ticket .price .tickettype::before{
	position: absolute;
	top:8%;
	left: -3%;
	width: 110%;
	height: 85%;
	content: '';
	display: block;
	background-color: rgba(255,255,255,.8);
	transform: rotate(10deg);
}
#ticket .price .tickettype::after {
	position: absolute;
	display: block;
	width: calc(35% - 20px);
	height: 100%;
	content: '';
	bottom:0;
	left: 0;
	background-image: url("../img/bg_price.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 50% 50%;
}
#ticket .price .tickettype ul{
	position: relative;
	margin: 0 20px 0 auto;
	width: 65%;
}
#ticket .price .tickettype ul li{
	position: relative;
	margin: 8px 0;
	width: 100%;
	border: none;
}
#ticket .price .tickettype ul li:nth-child(2)::after{
	position: absolute;
	top:-6px;
	left: -6px;
	width: 24%;
	height:0;
	padding-top: 24%;
	content: '';
	display: block;
	background-image: url("../img/icon_rdgame.png");
	background-repeat:  no-repeat;
	background-size: contain;
	background-position: 50% 0;
}
#ticket .release{
	position: relative;
	margin:0 auto;
}
#ticket .release::before{
	position: absolute;
	top:30px;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	display: block;
	background-color: #f7e497;
	transform: skewY(-15deg);
}
#ticket .release .bg{
	position: absolute;
	top:90px;
	left: 0;
	width: 100%;
	height: 94%;
	content: '';
	display: block;
	background-color: #fffae6;
	transform: skewY(12deg);
	overflow: hidden;
}
#ticket .release .bg::after{
	position: absolute;
	top:-50%;
	left: 0;
	width: 100%;
	height: 200%;
	content: '';
	display: block;
	background-image: url("../img/bg_release.png");
	background-repeat: repeat;
	background-size: 800px auto;
	background-position: 50% 50%;
	transform: skewY(-12deg);
}
#ticket ul.ticdate{
	position: relative;
	margin: 40px auto 0 auto ;
}
#ticket ul.ticdate li{
	position: relative;
	margin:0 auto;
	text-align: center;
	padding: 20px 5px 10px 5px;
	width: calc(100% - 40px);
	background-color: #f1ddb5;
	overflow: hidden;
}
#ticket ul.ticdate li:last-child{
	padding: 0 5px 40px 5px;
}
/*#ticket ul.ticdate li .ttlS::after{
	position: absolute;
	bottom:0;
	left: 0;
	width: 100%;
	height: 12px;
	content: '';
	display: block;
	background-image: url("../img/bg_schedule.png");
	background-repeat: no-repeat;
	background-size: auto 12px;
	background-position: 50% 50%;
}*/
#ticket ul.ticdate li:last-child::after, #ticket ul.ticdate li:first-child .ttl::before, #ticket ul.ticdate li:nth-child(3)::after{display: none;}
#ticket ul.ticdate li .ttlS{font-weight: 800;}
#ticket ul.ticdate li .ttl{
	position: relative;
	margin: 80px auto 10px auto;
	background-color: #B08336;
	padding: 5px;
	color: #ffffff;
	font-weight: 900;
}
#ticket ul.ticdate li:first-child .ttl{margin: 0 auto 10px auto;}
#ticket ul.ticdate li .ttl::before{
	position: absolute;
	top: -50px;
	width: 100%;
	height: 20px;
	content: '';
	display: block;
	background-image: url("../img/bar_schedule.png");
	background-repeat: no-repeat;
	background-size: auto 19px;
	background-position: 50% 50%;
}
#ticket ul.ticdate li .days{
	position: relative;
	margin: 0 auto;
	color: #114095;
	padding: 5px 0;
	font-weight: 900;
}
#ticket ul.ticdate li .ttlS.marginL{transform: translateX(-.1em);}
#ticket ul.ticdate li .days.marginL{transform: translateX(.2em);}
#ticket ul.ticdate li .caution{
	position: relative;
	margin: 0 20px 0 auto;
	width: 64%;
	text-align: left;
}
#ticket ul.ticdate li .attention{font-size: .11rem;line-height: 1.5em;}
#ticket .btn_conanBD{
	position: relative;
	margin: 20px auto 0 auto;
	width:170px;
}
#ticket .scrapD{
	position: relative;
	margin: 10px auto 0 auto;
	width:260px;
	z-index: 10;
}
#ticket div.caution{
	position: relative;
	margin: -28% auto 0 auto;
	width: 100%;
	padding: 78% 0 0 0;
	background-image: url("../img/bg_schedule01.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 0 50%;
	z-index: 9;
}
#ticket .birthday{
	position: relative;
	margin: -60px auto 0 auto;
	width: 100%;
	z-index: 1;
}
/*#ticket .birthday::before, #ticket .birthday::after{
	position: absolute;
	height: 1px;
	background-color: #1B63B3;
	content: '';
	display: block;
}
#ticket .birthday::before{
	top:0;
	left: 20%;
	width: 80%;
}
#ticket .birthday::after{
	bottom:-20px;
	left: 30px;
	width: calc(100% - 30px);
}*/
#ticket .birthday p{
	position: relative;
	margin: 0 auto;
	padding: 5px 20px;
	text-align: center;
}
#ticket .birthday p.lead{
	margin:-20px auto 0 auto;
}
#ticket .birthday .birth{
	position: relative;
	margin: 10px auto;
	width: 100%;
	transform: translateX(-15px);
}
#ticket .birthday .birthImg{
	position: relative;
	margin: 10px auto;
	width: calc(100% - 40px);
}
#ticket .birthday .ttl{
	position: relative;
	margin: 15px auto 0 auto;
	width: 6em;
	color: #ffffff;
	font-weight: 700;
	background-color: #54390b;
	border-radius: 100px;
	line-height: 1em;
	font-size: .12rem;
	padding: 3px 0;
}
#ticket ul.ticdate li .birthday .caution{
	margin: 0 auto;
	width: calc(100% - 80px);
	text-align: center;
	padding: 0;
}
#ticket .birthday .button{
	position: relative;
	margin: 5px auto 15px auto;
	display: block;
	width: calc(100% - 150px);
	color: #ffffff !important;
	background-color: #ed0884;
	border-radius: 100px;
	background-image: url("../img/arrow.png");
	background-repeat:  no-repeat;
	background-size: 16px auto;
	background-position: calc(100% - 5px) 50%;
	padding: 5px 20px;
	font-weight: 800;
	text-align: center;
	font-size: .12rem;
}

/* チケット購入*/
#buy{
	position: relative;
	margin: -55px auto 0 auto;
}
#buy .bg{
	position: absolute;
	width: 100%;
	height: 100%;
	top: -8%;
	left: 0;
	background-image: url("../img/bg_list.png");
	background-repeat:no-repeat;
	background-size: 100% auto;
	background-position: 50% 0;
}
#buy .attention{
	position: relative;
	margin: 10px auto;
	text-align: center;
	font-weight: 900;
}
#buy ul{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 40px);
}
#buy ul li{
	position: relative;
	margin:5px 0;
	width: calc(50% - 10px);
	text-align: center;
	border: solid 1px #22799d;
	padding: 2px;
}
#buy ul li .shopWrap{
	position: relative;
	margin: 0 auto;
	padding: 5px 0;
	display: block;
	width: calc(100% - 4px);
	border: solid 2px #22799d;
	background-color: #ffffff;
	height: calc(100% - 15px);
	z-index: 50;
}
#buy ul li .shopWrap.soon{background-color: #E9E9E9;}
#buy ul li .shopWrap .end div{opacity: .5;}
#buy ul li .shopWrap .end{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	display: block;
	opacity: 1;
	background-color: rgba(200,209,216,0.80);
	text-align: center;
	z-index: 2;
}
#buy ul li .shopWrap .end::after{
	position: absolute;
	top:50%;
	left: 0;
	width: 100%;
	content: '開 催 終 了';
	display: block;
	text-align: center;
	font-size: .18rem;
	font-weight: 900;
	color: #1887A3;
	text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
              0px 2px 0 #FFF,  0-2px 0 #FFF,
              -2px 0 0 #FFF, 2px 0 0 #FFF;
	transform: translateY(-50%);
}
#buy ul li .shopWrap .area{
	position: relative;
	margin: 0 auto;
	font-size: .15rem;
	font-weight: 900;
	color: #ed0884;
}
#buy ul li .shopWrap.soon .area{color: #EF6EB4;}
#buy ul li .shopWrap .area::after{
	position: relative;
	margin:0 auto;
	width: 90%;
	height:1px;
	background-color: #22799d;
	content: '';
	display: block;
}
#buy ul li .shopWrap .kikan{
	position: relative;
	margin: 0 auto;
	font-size: .12rem;
	font-weight: 900;
	color: #54390b;
}
#buy ul li .shopWrap.soon .kikan{color: #322208;}

#buy ul li .shopWrap img{
	position: relative;
	margin: 2px auto 0 auto;
	width: 13px;
}
#buy .arealist{
	position: relative;
	text-align: center;
	width: calc(100% - 40px);
	margin: 20px auto 30px auto;
	font-weight: 900;
	background-color: #ffffff;
	line-height: 1em;
	padding: 5px 0;
}

/* covid19 */
#covid19{
	position: relative;
	margin: 20px auto;
}
#covid19 .contetsWrap{
	padding: 30px 15px;
	width: calc(100% - 70px);
	background-image: url("../img/bg_covid19.png"), url("../img/bg_covid19-1.png");
	background-repeat:no-repeat, no-repeat;
	background-size: contain, contain;
	background-position: 50% 0, 50% 100%;
	background-color: #ffffff;
}
#covid19 .contetsWrap h3{
	color: #945f02;
	font-size: .16rem;
	padding-bottom: 20px;
	text-align: center;
	font-weight: 900;
	background-image: url("../img/bar.png");
	background-repeat:no-repeat;
	background-size: auto 5px;
	background-position: 50% 100%;
}
#covid19 .contetsWrap p{
	position: relative;
	padding-top: 20px;
	font-size: .12rem;
	text-align: center;
}
#covid19 .contetsWrap p.step{
	height: 0;
	overflow: hidden;
	padding-top: 0;
	transition: all .3s ease-out;
}
#covid19 .contetsWrap p.step.dispD{height: auto !important;padding: 20px 0;}
#covid19 .contetsWrap .btn_covid19{
	position: relative;
	margin: 15px auto 0 auto;
	font-size: .13rem;
	font-weight: 900;
	text-align: center;
}
#covid19 .contetsWrap .btn_covid19 img{width: 13px;margin: 10px auto 0 auto;transition: all .3s ease-out;}
#covid19 .contetsWrap .btn_covid19 img.stepClose{transform: rotate(180deg);}

/* グッズ */
#goods{position: relative;}
#goods .bg{
	position: absolute;
	top:10%;
	left: 0;
	width: 100%;
	height:100%;
	display: block;
	background-color: #c6dfe4;
	transform: skewY(14deg);
}
#goods .attention{
	position: relative;
	margin: 20px auto;
	background-color: #ffffff;
	padding: 10px;
	color: #c13270;
	font-weight: 900;
	text-align: center;
}
#goods .tax{
	position: relative;
	margin: 0 auto;
	padding: 0 0 20px 0;
	text-align: center;
	font-size: .12rem;
}
#goods ul{
	position: relative;
	width: calc(100% - 20px);
	margin: 30px auto 0 auto;
}
#goods ul li{
	position: relative;
	width: calc(50% - 10px);
	margin: 0 0 20px 0;
}
#goods ul li img{margin: 0 auto;}
#goods ul li.soon{
	width: 100%;
	margin: 0 auto;
}
#goods ul li .ttl{
	margin: 20px auto 10px auto;
	padding-bottom: 10px;
	text-align: center;
	font-size: .14rem;
	font-weight: 900;
	background-image: url("../img/goods/bar_goods.png");
	background-repeat:no-repeat;
	background-size: calc(100% - 20px) auto;
	background-position: 50% 100%;
}
#goods ul li .ttl.height2{line-height: 3.2em;}
#goods ul li .price{
	margin: 0 auto 20px auto;
	text-align: right;
	font-size: .14rem;
	font-weight: 900;
}
#goods ul li .spec{
	font-size: .12rem;
	padding: 0 5px 20px 5px;
	line-height: 1.4em;
}
#goods ul li .text{
	font-size: .14rem;
	padding: 0 5px 10px 5px;
	line-height: 1.4em;
}
#goods a img{
	width: 70%;
	margin: 0 auto;
}
#goods .goodsShop{
	position: relative;
	margin:0 auto 30px auto;
	border:solid 1px #ffffff;
	background-color: rgba(255,255,255,.4);
	text-align: center;
	padding:  20px 10px;
	width: calc(100% - 60px);
	font-weight: 900;
}
#goods .goodsShop p{padding-bottom: 5px;}
#goods .goodsShop p.ttl{color: #c13270;padding-bottom: 10px;font-size: .16rem;}
#goods .goodsShop img{width: calc(100% - 20px);margin: 0 auto;} 
#goods .goodsShop .kikan{
	position: relative;
	margin: 0 auto 20px auto;
	font-size: .13rem;
}

/* 10周年 */
#prj10th{
	position: relative;
	margin: 25px auto;
	padding-bottom: 106%;
}
#prj10th .ttl{position: relative;}
#prj10th .title{position: relative;z-index: 1;}
#prj10th .ttl .bg{
	position: absolute;
	top:12%;
	left: 0;
	width: 100%;
	height:27%;
	display: block;
	background-color: #1f7587;
	background-size: auto auto;
	background-image: repeating-linear-gradient(142deg, transparent, transparent 3px, rgba(255, 255, 255, .25) 3px, rgba(255, 255, 255, .25) 4px );
	transform: skewY(14deg);
}
#prj10th .ttl .bg::before, #prj10th .ttl .bg::after{
	position: absolute;
	left: 0;
	content: '';
	display: block;
	width: 100%;
	height:2px;
	background-color: #ffffff;
}
#prj10th .ttl .bg::before{top:5px;}
#prj10th .ttl .bg::after{bottom:5px;}
#prj10th .ttl .bg1{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height:38%;
	display: block;
	background-color: #eba63a;
	transform: skewY(-12deg);
	z-index: -1;
}
#prj10th .bg2{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height:100%;
	display: block;
	background-color: #fefedb;
	z-index: -2;
}
#prj10th .bg3{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height:100%;
	display: block;
	background-image: url("../img/bg_10th.png");
	background-repeat:no-repeat;
	background-size: 100% auto;
	background-position: 50% calc(100% - 10px);
}
#prj10th .prj10thImg{
	position: relative;
	margin: 10px auto;
	width: calc(100% - 40px);
}
#prj10th .btn_prg10th{
	position: relative;
	margin: 10px auto;
	width: calc(100% - 80px);
}

/* FAQ */
#precautions{
	position: relative;
	margin: 20px auto;
}
#precautions .faqWrap{
	position: relative;
	margin: 10px auto;
	padding: 20px;
	width: calc(100% - 60px);
}
#precautions .faqWrap::after{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	display: block;
	background-image: url("../img/bg_faq01.png"),url("../img/bg_faq02.png");
	background-repeat: no-repeat, no-repeat;
	background-size: 100% auto,  100% auto;
	background-position: 50% 0, 50% 100%;
}
#precautions .faqWrap .ttl{
	position: relative;
	margin: 0 auto;
	text-align: center;
	color: #8139ae;
	font-size: .26rem;
	font-weight: 900;
	z-index: 20;
}
#precautions .faqWrap .ttl::after{
	position: absolute;
	top:0;
	right: 30px;
	width: 20px;
	height: 100%;
	content: '';
	display: block;
	background-image: url("../img/arrow03.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: 50% 50%;
	transition: all .3s ease-out;
}
#precautions .faqWrap .ttl.disp::after{transform: rotate(180deg);}
#precautions .faqWrap dl{
	position: relative;
	margin: 0 auto;
	height: 0;
	overflow: hidden;
	transition: all .3s ease-out;
	z-index: 60;
}
#precautions .faqWrap dl.disp{height: auto !important;padding: 0; margin: 20px auto; border-top: solid 1px #4a4c4d;}
#precautions #limitlist.faqWrap dl.disp{padding: 40px 0 0 0;}
#precautions .faqWrap dl dt{
	font-size: .16rem;
	color: #293553;
	font-weight: 900;
	padding: 20px 0;
	text-align: center;
}
#precautions .faqWrap dl dd p{
	position: relative;
	padding-left: 1.2em;
	padding-bottom: .5em;
}
#precautions #limitlist.faqWrap dl dd p{padding-left: 0;}
#precautions #cautionlist.faqWrap dl dd p::before{
	position: absolute;
	content: '・';
	left: 0;
}
#precautions .faqWrap dl dd a{color: #ed0884;}
#precautions .faqWrap dl dd .caution{
	line-height: 1.4em;
	display: block;
	padding: 5px 0 0 0;
}
#precautions .faqWrap dl dd .strong.center{
	padding: 0 0 10px 0;
}
#precautions #limitlist.faqWrap dl dt{
	font-size: .13rem;
	width: calc(40% - 30px);
	padding: 15px;
	color: #54390b;
	background-color: #ccd4e9;
	border-bottom: solid 1px #4a4c4d;
}
#precautions #limitlist.faqWrap dl dd{
	font-size: .12rem;
	width: calc(60% - 30px);
	padding: 15px;
	border-bottom: solid 1px #4a4c4d;
}
#precautions #limitlist.faqWrap dl dd .center{font-size: .14rem;}
#precautions #limitlist.faqWrap dl dt.noborder, #precautions #limitlist.faqWrap dl dd.noborder{border-bottom:none;}
#precautions #faqlist.faqWrap dl dt{
	font-size: .14rem;
	padding: 20px 0 5px 0;
	text-align: left;
	color: #9a5eb9;
}
#precautions #faqlist.faqWrap dl dt::before{
	position: absolute;
	content: 'Q.';
	left: 0;
}
#precautions #faqlist.faqWrap dl dd, #precautions #faqlist.faqWrap dl dt{
	position: relative;
	padding-left: 1.2em;
}
#precautions #faqlist.faqWrap dl dd::before{
	position: absolute;
	content: 'A.';
	left: 0;
}

/* ニュース */
#news{
    position: relative;
	margin: 0 auto;
	padding: 60px 0 20px 0;
}
#news .newsWrap{position: relative;}
#news .newsWrap .contetsWrap{
	position: relative;
	margin: 20px auto 0 auto;
	padding: 3px;
	border: solid 3px #417d96;
	width: calc(100% - 52px);
}
#news .newsBox{
	position: relative;
	margin: 0 auto;
	padding: 30px 10px 30px 20px;
	border: solid 1px #417d96;
}
#news .newsBox::before, #news .newsBox::after{
	position: absolute;
	content: '';
	left: 0;
	display: block;
	width: calc(100% - 24px);
	height: 12px;
	border-right: solid 12px #417d96;
	border-left: solid 12px #417d96;
}
#news .newsBox::before{top: 0;}
#news .newsBox::after{bottom: 0;}
#news .newsBox ul{
	position: relative;
	margin:0 auto;
	width: 100%;
	height: 160px;
    overflow: hidden;
	z-index: 80;
}
#news .newsBox ul li{
	position: relative;
	margin:0 auto 10px auto;
    padding: 0;
	border-bottom: solid 1px #c1c1c1;
}
#news .newsBox ul li a{color: #54390b;font-weight: normal;}
#news .newsBox ul li a:hover{color: #4A1167; }
#news .newsBox ul li p.date{
	color: #417d96;
	font-weight: 900;
	width: 6em;
}
#news .newsBox ul li p.text{width: calc(100% - 6.5em);}

#aboutgame{
	position: relative;
	margin: 0 auto 30px auto;
}
#aboutgame ul{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 40px);
	z-index: 90;
}
#aboutgame ul li{
	position: relative;
	margin: 0 0 20px 0;
	width: calc(50% - 5px);
}
#aboutgame ul li.btn_conan{width: 100%;}
#aboutgame ul::after {
display: block;
content:"";
width: calc(50% - 5px);
}

@media screen and (min-width: 1001px) {

	#loading .loadingWrap{
		margin: 0 auto;
		width: 760px;
	}
	#loading .loadingWrap .loadingInner{
		padding: 50px 0 70px 0;
		width: 760px;
	}
	#loading .logoTop{
		margin: 0 auto 30px auto;
		width:260px;
	}
	#loading ul{
		width: 680px;
		margin: 0 auto;
	}
	#loading ul li{
		margin: 0 5px 20px 5px;
		width: 180px;
	}
}

/* ----- pc ----- */
@media screen and (min-width: 641px) {

	#bnrLinks ul li a img:hover, #game li:hover, #precautions .faqWrap:hover, #ticket .price ul li:hover{cursor: pointer; opacity: .8;transition: all .3s ease-out;}


	/* ヘッダー */
	header #keyvisual{
		background-image: url("../img/main_pc.jpg");
		padding-top:59.67%;
	}
	header a.tenth{
		bottom: 20px;
		left: 20px;
		width: 16.5%;
	}
	
	/* econtent */
	.econtent::before{border-top:double 4px #6f318f;border-bottom:double 4px #6f318f;height: calc(100% - 13px);}
	.econtent::after{
		background-size: auto 20px, auto 20px;
		background-position: 50% 1px, 50% calc(100% - 2px);
	}
	.econtent img{
	width: 500px;
	padding: 50px 0;
}

	/* catch */
	#catch{background-image: url("../img/bg_catch_pc.jpg");}
	#catch img{width:541px;}

	/* about */
	#about img{width: 463px;}

	/* スペシャルバナー */
	#bnrLinks .bg{
		top:-120px;
		width: 100%;
		height: 100%;
		transform: skewY(6deg);
	}
	#bnrLinks .bg::after{transform: skewY(-6deg);}

	#bnrLinks ul{
		margin: 0 auto;
		width: 960px;
	}
	
	.eventtic{margin: 0 auto 20px auto;}
	.eventtic img{width: 420px;}

	/* ポイント */
	#point ul{width: 820px;}
	#point ul li{
		margin: 20px 0 0 0;
		width: 230px;
	}
	#point ul li:nth-child(even) div{flex-direction: row;}
	#point ul li .pImg{width: 100%;}
	#point ul li .pImg img{width: 120px; margin: 0 auto}
	#point ul li .pTxt{
		width: 100%;
		padding-top: 40px;
		backface-visibility: hidden;
	}

	/* CM */
	#cm{
		margin: 20px auto 0 auto;
		padding-bottom: 20px;
	}
	#cm .ttl{
		margin: 20px auto;
		width:  540px;
	}
	#cm .contetsWrap{
		padding-bottom: 100px;
		background-size:  540px auto;
	}
	#cm p{
		padding: 0 0 35px 0;
		font-size: .17rem;
		background-size:  200px auto;
		background-position: 50% calc(100% - 15px);
	}
	#cm .flexbox{width: 960px;}
	#cm .box{width: 480px;}
	#cm .movieWrap{width: 450px !important;}


	/* ストーリー */
	#story .bg1{
		top:7%;
		background-image: url("../img/bg_story01_pc.png");
		background-repeat:  no-repeat;
		background-size: 400px auto;
		background-position: 50% 0;
	}
	#story .bg{top:8%;transform:skewY(-8deg);}
	#story .bg2{
		top:10%;
		left: -8%;
		transform:rotate(-6deg);
	}
	#story .bg3{
		left: 50%;
		transform: translateX(-50%);
		width:960px;
		height:90%;
		background-size:160px auto, 200px auto;
		background-position: 3% 97%, 100% 3.6%;
	}
	#story .contetsWrap{
		margin: 0 auto 90px auto;
		padding:18% 0 0 0;
		width:880px;
	}
	#story .contetsWrap img{margin: 0 auto;}
	#story .contetsWrap p.w50{
		transform: translateX(140px);
	}
	#story .btn_connangame{width: 380px;}
	#story .btn_connangame::after{
		top:-55px;
		left: -40px;
		width: 115px;
		height: 75px;
	}

	/* キャラクター */
	#charactor .bg{transform: skewY(12deg);}
	#charactor .bg::after{
		width: 100%;
		height:100%;
		transform: skewY(-20deg);
	}
	#charactor .bg1{
		top:10%;
		background-size: 120px auto, 100px auto;
		background-position: 0 20%, 100% 40%;
	}
	#charactor .chara{width: 800px;}
	#charactor .chara .slick-slide{width: 820px;}
	#charactor .chara .slick-slide div.chara01, #charactor .chara .slick-slide div.chara02, #charactor .chara .slick-slide div.chara03{padding-top: 660px;}
	#charactor .chara .slick-slide div div.chara01{background-image: url("../img/chara1_pc.png");}
	#charactor .chara .slick-slide div div.chara02{background-image: url("../img/chara2_pc.png");}
	#charactor .chara .slick-slide div div.chara03{background-image: url("../img/chara3_pc.png");}
	#apDotsC{
		bottom: 150px;
		width: 400px;
		transform: translateX(0);
	}

	#game{margin: -150px auto 0 auto;}
	#game::before{transform: skewY(8deg);}
	#game .bg{
		background-image: url("../img/bg_event_pc.png"), url("../img/bg_event_pc.png");
		background-repeat:  no-repeat, no-repeat;
		background-size: auto auto, auto auto;
		background-position: 0 50%, 100% 70%;
	}
	#game ul li{width: 400px;}
	#game ul::after{
		display: block;
		content:"";
		width: 480px;
	}
	#game .button{font-size: .14rem;}
	#game ul li:nth-child(1) .button{margin: calc(10px + 6em) auto 0 auto;}
	#game ul li:nth-child(3) .button{margin: calc(10px + 2em) auto 0 auto;}
	#game ul li:nth-child(2)::after{left: -26px;}
	#game .aibou{
		width: 840px;
		padding: 30px;
		transform: translateY(20px);
	}
	#game .aibou .flexbox div{
		margin: 0;
		width: calc(50% - 20px);
	}
	#game .aibou p{font-size: .16rem;padding-top:0;padding-bottom: 8px;}
	#game .aibou div.width100{margin: 30px 0 0 0;width: 100%;}
	#game .aibou .width100 img{
		width: calc(50% - 120px);
		margin: 0 20px;
	}
	
	/* プレイ形式 */
	#play h3{margin:30px auto 0 auto;}
	#play ul {
		margin: 50px auto;
		width: 600px;
	}
	#play ul li{width: 160px;}

	/* 参加方法 */
	#howto{padding: 30px 0 20px 0;}
	#howto .bg{
		height: 110%;
		transform: skewY(-10deg);
		overflow: hidden;
	}
	#howto .bg::before{transform: skewY(10deg);}
	#howto ul{
		margin: 40px auto 0 auto;
		width: 1100px;
	}
	#howto ul li{margin: 0 10px;}

	/* チケット */
	#ticket .price{margin: 50px auto 0 auto; padding-bottom: 30px;}
	#ticket .price::before{
		top:70px;
		height: 90%;
		transform: skewY(8deg);
	}
	#ticket .price h4{font-size: .18rem;}
	#ticket .price ul {width: 400px;}
	#ticket .price ul li{font-size: .14rem;}
	#ticket .price ul li.active::after{font-size: .18rem;}
	#ticket .priceBox{margin:	20px auto 0 auto;}
	#ticket .priceBox .caution{font-size: .12rem;}
	#ticket .priceBox .table{width: 900px;}
	#ticket .priceBox table th{
		width: 20%;
		padding: 10px 5px;
		font-size: .14rem;
	}
	#ticket .priceBox table td{
		width: 20%;
		padding: 10px 0;
		font-size: .16rem;
	}
	#ticket .priceBox table td span{font-size: .22rem;}
	#ticket .priceBox table td .preprice{font-size: .12rem;line-height: 1.4em;}
	#ticket .priceBox table tbody th{padding: 10px 3px;}
	#ticket .price .tickettype {
		padding: 30px 0;
		width:  720px;

	}
	#ticket .price .tickettype::before{
		top:9%;
		transform: rotate(4deg);
	}
	#ticket .price .tickettype::after {top:20px;left:90px;width: 180px;}
	#ticket .price .tickettype ul{
		margin: 0 auto;
		width: 320px;
		transform: translateX(100px);
	}
	#ticket .price .tickettype ul li:nth-child(2)::after{
		top:-6px;
		left: -16px;
		width: 26%;
		padding-top: 26%;
	}
	#ticket .release{margin:40px auto 0 auto;}
	#ticket .release::before{
		top:14%;
		height: 80%;
		transform: skewY(-8deg);
	}
	#ticket .release .bg{
		top:18%;
		height: 70%;
		transform: skewY(9deg);
	}
	#ticket .release .bg::after{
		top:-50%;
		transform: skewY(-9deg);
	}
	#ticket ul.ticdate{width: 600px;}
	#ticket ul.ticdate li{padding: 10px 5px 30px 5px;}
	#ticket ul.ticdate li:first-child{padding: 20px 5px 30px 5px;}
	#ticket ul.ticdate li .ttl{
		width: 500px;
		margin:90px auto 20px auto;
	}
	#ticket ul.ticdate li .ttl::before{
		top: -80px;
		height: 30px;
		background-size: auto 28px;
	}
	/*#ticket ul.ticdate li .ttlS::after{
		margin: 15px auto;
		height: 30px;
		background-size: auto 28px;
	}*/
	#ticket .scrapD{width:320px;}
	#ticket div.caution{
		margin:  -420px auto 0 auto;
		width: 720px;
		padding:580px 0 0 0;
	}
	#ticket .birthday{
		margin:-60px auto 0 auto;
	}

	#ticket .birthday p{padding: 5px 0;}
	#ticket .birthday .ttl{
		font-size: .14rem;
		padding: 3px 0;
	}
	#ticket .birthday .birth{
		margin: 0 auto;
		transform: translateX(-20px);
	}
	#ticket .birthday .birthImg{width:380px;}
	#ticket .birthday .button{
		width: 240px;
		background-size: 18px auto;
		font-size: .14rem;
	}


	/* チケット購入*/
	#buy{margin:-90px auto 0 auto;}
	#buy .bg{
		top:0;
		background-image: url("../img/bg_list_pc.png");
		background-size:120% auto;
		background-position: 50% 50%;
	}
	#buy .attention{
		margin: 20px auto;
		font-size: .18rem;
	}
	#buy ul{width: 1000px;}
	#buy ul::after, #buy ul::before {
		content: "";
		display: block;
		width: 240px;
		height: 0;
	}
	#buy ul::before {order: 1;}
	#buy ul li{
		margin:10px 0;
		width:230px;
	}
	#buy ul li .shopWrap .area{font-size: .18rem;}
	#buy ul li .shopWrap .kikan{font-size: .14rem;}
	#buy ul li .shopWrap img{
		margin: 5px auto;
		width: 18px;
	}
	#buy ul li .shopWrap .end::after{font-size: .20rem;}

	/* covid19 */
	#covid19{
		margin: 40px auto;
		width: 600px;
	}
	#covid19 .contetsWrap{
		padding: 40px;
		width: calc(100% - 120px);
	}
	#covid19 .contetsWrap h3{padding-bottom: 30px;font-size: .18rem;}
	#covid19 .contetsWrap p{
		padding-top: 30px;
		font-size: .15rem;
	}
	#covid19 .contetsWrap p.step.dispD{padding: 30px 0;}
	#covid19 .contetsWrap .btn_covid19{
		margin: 25px auto 0 auto;
		font-size: .16rem;
	}
	#covid19 .contetsWrap .btn_covid19 img{width: 17px;margin: 20px auto 0 auto;}

	/* グッズ */
	#goods .bg{
		top:12%;
		transform: skewY(10deg);
	}
	#goods .attention{
		padding: 20px 0;
		width: 960px;
		font-size: .18rem;
	}
	#goods .tax{font-size: .14rem;}
	#goods ul{width: 660px;}
	#goods ul li{width: calc(50% - 40px);}
	#goods ul li .ttl{
		margin: 25px auto 10px auto;
		padding-bottom: 15px;
		font-size: .18rem;
		background-size: calc(100% - 40px) auto;
	}
	#goods ul li .ttl.height2{line-height: 1.6em;}
	#goods ul li .ttl.height2pc{line-height: 3em;}

	#goods ul li .price{
		margin: 0 auto 20px auto;
		font-size: .18rem;
	}
	#goods ul li .spec{font-size: .14rem;}
	#goods ul li .text{
		font-size: .15rem;
		line-height: 1.6em;
	}
	#goods a img{width: 320px;}
	#goods .goodsShop{
		margin:20px auto 50px auto;
		padding:  30px;
		width: 600px;
		z-index: 100;
	}
	#goods .goodsShop p.ttl{font-size: .18rem;}
	#goods .goodsShop img{width: 380px;} 
	#goods .goodsLink{z-index: 101;}
	#goods .goodsShop .kikan{font-size: .14rem;}

	/* 10周年 */
	#prj10th{padding-bottom: 100px;}
	#prj10th .ttl .bg{transform: skewY(13deg);}
	#prj10th .ttl .bg1{
		top:-60%;
		height:100%;
		transform: skewY(-10deg);
	}
	#prj10th .bg3{
		background-image: url("../img/bg_10th_pc.png");
		background-size: 457px auto;
		background-position: 100% calc(100% - 10px);
}
	#prj10th .prj10thImg{width: 600px;}
	#prj10th .btn_prg10th{
		margin: 15px auto;
		width: 360px;
	}
	#prj10th .title{
		position: relative;
		margin: 0 auto;
		width: 620px;
	}

	/* FAQ */
	#precautions{margin: 40px auto;}
	#precautions .faqWrap{
		margin: 15px auto;
		padding: 0;
		width: 960px;
	}
	#precautions .faqWrap::after{background-image: url("../img/bg_faq01_pc.png"),url("../img/bg_faq02_pc.png");}
	#precautions .faqWrap .ttl{padding: 30px 0;}
	#precautions .faqWrap .ttl::after{
		right: 120px;
		width: 24px;
	}
	#precautions .faqWrap dl.disp{margin: 30px auto 0 auto;padding: 0 0 60px 0;}
	#precautions #limitlist.faqWrap dl.disp{padding: 40px 0 60px 0;}
	#precautions .faqWrap dl dt{
		font-size: .18rem;
		padding: 40px 0 30px 0;
	}

	#precautions .faqWrap dl dd .strong.center{padding: 0 0 20px 0;}
	#precautions #limitlist.faqWrap dl dt{font-size: .16rem;}
	#precautions #limitlist.faqWrap dl dd{font-size: .16rem;}
	#precautions #limitlist.faqWrap dl dd .center{font-size: .18rem;}
	#precautions #faqlist.faqWrap dl dt{
		font-size: .16rem;
		padding: 30px 0 5px 0;
	}
	#precautions #faqlist.faqWrap dl dd, #precautions #faqlist.faqWrap dl dt{padding-left: 1.2em;}

	/* ニュース */
	#news .newsWrap .contetsWrap{width: 800px;}

	#aboutgame ul{width: 960px; margin: 0 auto 60px auto;}
	#aboutgame ul li{width: calc(33% - 10px);}
	#aboutgame ul li.btn_conan{width: 100%;}
	#aboutgame ul li.btn_conan img{width: 380px; margin: 0 auto 10px auto;}
	#aboutgame ul::after{ width:calc(33% - 10px);}

}